[Language]
Language=فارسي
Revision=1
Author Rev.0=Winstep Software Technologies
Date=16.2.12
Author Rev.1=Hessam Mohamadi 23.May.2017(حسام محمدي)
[Translation]
This application cannot be run manually!=!اين برنامه نميتواند دستي اِجرا شود
%1 Version Rollback=%1 عقبگرد نسخه
The current %1 version and the backup file//of the previous version appear to be identical.=به نظر نسخه فعلي %1 و فايل پشتيبان//نسخه قبلي يکسان هستند
Nothing to do=چيزي براي انجام نيست
WARNING! This will roll back %1 to the previous version!//Are you sure?=هشدار!اين به نسخه %1 باز خواهد گشت!//آيا مطمئن هستيد؟
Sorry, no backup file of the previous version has been found at////%1////Please download and install a previous version of %2 from the//Winstep web site or contact support@winstep.net for help.=متاسفيم، نسخه قبلي فايل پشتيبان يافت نشد در////%1////لطفا نسخه قبلي را از %2 از وبسايت برنامه//دانلود و نصب کنيد يا با پشتيباني سايت support@winstep.net براي کمک گرفتن تماس بگيريد.
Aborting version roll back...=لغو عقبگرد نسخه...
Previous Version Not Found=نسخه قبلي يافت نشد
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=متاسفيم،براي کامل شدن فرآيند %1 نبايد در اِجرا باشد!//لطفا دستي از %1 خرج شده و سپس//فايل %1.exe قرار گرفته در//'%2' پوشه//را به پوشه '%3' کپي کنيد
Unable to terminate %1=قادربه بستن %1 نيست
Sorry, an unknown error occured while copying the previous file version.////Please make sure %1 is not running and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=متاسفيم، يک خطاي ناشناخته حين کپي نسخه قبلي فايل رخ داده است.////لطفا مطمئن شويد %1 در اِجرا نيست و سپس//دستي فايل the %1.exe قرار گرفته در//'%2' پوشه//را به پوشه '%3' کپي کنيد
Unable to copy file=قادر به کپي فايل نيست
Version Roll Back completed successfully.=عقبگرد نسخه با موفقيت کامل شد
Do you want to run %1 now?=ميخواهيد حالا %1 را اِجرا کنيد؟
Completed=کامل شد
End Program=بستن برنامه
&End Now=حالا بستن
Cancel=لغو
This program is not responding or is waiting for user input.=اين نرم افزار پاسخ نمي دهد يا منتظر فرمان کاربر است
To return to Windows and check the status of the program, click Cancel.=براي بازگشت به ويندوز و چک کردن وضعيت نرم افزار بر روي لغو کليک کنيد.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=اگر شما لغو نرم افزار را بيدرنگ انتخاب کنيدهرگونه داده ذخيره نشده از بين ميرود.براي لغو نرمافزار حالا بر روي لغو کليک کنيد.
